This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 56155 - Kernel oops at very end of shutdown on GA-586 TX3 (with AT & ATX power connectors)
Kernel oops at very end of shutdown on GA-586 TX3 (with AT & ATX power connec...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.2
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-13 09:02 EST by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-11-13 09:02:39 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
Issuing the "shutdown -h now" command on Kernel 2.2.19-6.2.12 on RedHat 
6.2 performs a "Kernel Oops" at the very end of the shutdown process. The 
system enjoys an otherwise clean shutdown. The above listed motherboard 
has both an AT and an ATX power connector, but this error occurred whilst 
using the AT connector.

On previous Kernels, including 2.2.14-5.0 and 2.2.19-6.2.10, the error was 
more servere in that it generated a heap of hex codes on the screen for 
several seconds before actually stopping. On some occasions, the shutdown 
was not successful. On the 2.2.19-6.2.12 Kernel, the shutdown is 
essentially successful.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot the system as per usual.
2. Log in as root and issue the "shutdown -h now" command.
3. The error occurs every time.


Actual Results:  The above mentioned error occurs.


Expected Results:  The last message to be displayed should be "Power 
Down", and the system should stay there until there is user intervention.


Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:39:16 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.